(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     50576,       1180]
NotebookOptionsPosition[     42874,       1005]
NotebookOutlinePosition[     43256,       1021]
CellTagsIndexPosition[     43213,       1018]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Welcome", "Section",
 CellChangeTimes->{{3.6819190837537727`*^9, 
  3.6819190846974177`*^9}},ExpressionUUID->"dd93d520-1214-4373-8c12-\
c673e2a5a758"],

Cell["\<\
Welcome to Mathematica! This first notebook provides an overview of the basic \
calculations you can do as well as the general structure of a notebook. Just \
start reading and follow the instructions. Then you can do the calculations \
in the homework.

These tutorial notebooks have a lot of text and several input expressions. \
You should evaluate the input expressions to see what happens. The first \
section teaches you how to do that.\
\>", "Text",
 CellChangeTimes->{{3.681461714750212*^9, 3.6814617761990585`*^9}, {
  3.681919041644783*^9, 3.6819190649873905`*^9}, {3.6819192410806875`*^9, 
  3.6819192618874984`*^9}, {3.7127841612305927`*^9, 
  3.7127842289219522`*^9}},ExpressionUUID->"ee580a96-dbf8-4378-85af-\
32060010b751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculation Basics", "Section",
 CellChangeTimes->{{3.681919111456463*^9, 
  3.681919114912915*^9}},ExpressionUUID->"10df14f0-853a-4cbb-84c1-\
ea6e077ef11e"],

Cell[CellGroupData[{

Cell["Basic Arithmetic", "Subsection",
 CellChangeTimes->{{3.6819191702552953`*^9, 
  3.6819191759953833`*^9}},ExpressionUUID->"46cb5210-d582-421f-ae52-\
1b79c369c2bb"],

Cell[TextData[{
 "At its most basic, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provides the features of a scientific calculator.\nMathematical \
expressions are typed into the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \"Front End\", and you can see them in full and edit them before you \
evaluate them:"
}], "Text",ExpressionUUID->"81c63e00-e9ac-4d50-b6d9-07544c7f5f81"],

Cell[BoxData[
 RowBox[{"1", "+", "2"}]], "Input",
 CellChangeTimes->{{3.4849900862117243`*^9, 3.484990097544076*^9}, {
   3.484990821474971*^9, 3.484990873581118*^9}, {3.484997196977619*^9, 
   3.484997203528603*^9}, {3.485001395410417*^9, 3.485001434391699*^9}, {
   3.48500146622108*^9, 3.485001484357834*^9}, {3.4850016337869043`*^9, 
   3.485001644194036*^9}, 3.485001867112558*^9, {3.485004282213107*^9, 
   3.4850042941162977`*^9}, {3.485011102708085*^9, 3.485011139307843*^9}, 
   3.611626925209454*^9},ExpressionUUID->"df3ce3eb-c25c-40a4-928a-\
210e0e3cad03"],

Cell[TextData[{
 "A math expression such as the above is evaluated by pressing one of:\n    \
\[Bullet] Windows Keyboard: ",
 StyleBox["<NumericKeypadEnter> ",
  FontWeight->"Bold"],
 "or ",
 StyleBox["<Shift> <KeyboardEnter>",
  FontWeight->"Bold"],
 "\n    \[Bullet] Mac Keyboard:  ",
 StyleBox["<Enter> ",
  FontWeight->"Bold"],
 "or ",
 StyleBox["<Shift> <Return>",
  FontWeight->"Bold"],
 "\n\nGo ahead and evaluate the expression above (1+2).\n\nNote that, if you \
have moved the flashing cursor away from an expression, you must first click \
on it to select it for evaluation."
}], "Text",
 CellChangeTimes->{{3.484983816246357*^9, 3.4849838175350437`*^9}, {
  3.712784098982606*^9, 3.712784126364792*^9}, {3.712784251686534*^9, 
  3.712784265669585*^9}},ExpressionUUID->"8c09c779-d636-4089-8325-\
62bc0098c6fd"],

Cell[TextData[{
 "Multiple expressions can be written together as a group, using the ordinary \
Windows",
 StyleBox[" <Enter> ",
  FontWeight->"Bold"],
 "or Mac ",
 StyleBox["<Return>",
  FontWeight->"Bold"],
 " to put them on separate lines, and then evaluated once to display their \
results all at once. (Evaluate the commands below to see. As you read this \
notebook, continue to evaulate each expression.)"
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, {3.48500160933293*^9, 3.4850016307288523`*^9}, {
   3.485001663496542*^9, 3.4850017316962357`*^9}, {3.4850018488371763`*^9, 
   3.485001884350379*^9}, {3.485002103760044*^9, 3.4850021066896563`*^9}, {
   3.712784138780754*^9, 3.7127841526130185`*^9}, {3.712784336244958*^9, 
   3.712784355413453*^9}},ExpressionUUID->"e5972245-4b98-448c-960f-\
6289cc7d966f"],

Cell[BoxData[{
 RowBox[{"7", " ", "-", " ", "3"}], "\[IndentingNewLine]", 
 RowBox[{"4.3", "*", "5"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", "12"}], "/", "2"}]}], "Input",
 CellChangeTimes->{{3.4849900862117243`*^9, 3.484990097544076*^9}, {
   3.484990821474971*^9, 3.484990873581118*^9}, {3.484997196977619*^9, 
   3.484997203528603*^9}, {3.485001395410417*^9, 3.485001434391699*^9}, {
   3.48500146622108*^9, 3.485001484357834*^9}, {3.4850016337869043`*^9, 
   3.485001644194036*^9}, 3.485001867112558*^9, {3.485004282213107*^9, 
   3.4850042941162977`*^9}, {3.485011102708085*^9, 
   3.485011139307843*^9}},ExpressionUUID->"bc8f5fa4-e0a0-4c07-a525-\
1a5c5cf64410"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cells and Notebook Organization", "Subsection",
 CellChangeTimes->{{3.398082585137224*^9, 3.398082585825469*^9}, {
  3.6819203635717735`*^9, 
  3.6819203684074955`*^9}},ExpressionUUID->"31f1e8f4-0d50-4f64-a8a2-\
8e5f5737695d"],

Cell[TextData[{
 "The group of input expressions above, as well as the output expressions \
that appeared on evaluation, are called cells, indicated on the right side by \
blue brackets.\nYou can use the arrow keys to move around within a cell as \
well as between cells.\n\t\[Bullet] A flashing ",
 StyleBox["vertical bar",
  FontWeight->"Bold"],
 " indicates the insertion point within a cell.\n\t\[Bullet] A",
 StyleBox[" horizontal line ",
  FontWeight->"Bold"],
 "indicates \"not in a cell\", so a new one will appear when you type.\nCells \
can be selected as a whole by clicking on their brackets, and then deleted, \
cut, copied, and pasted in their entirety."
}], "Text",
 CellChangeTimes->{{3.398082475534658*^9, 3.398082495806574*^9}, {
  3.4850021129706573`*^9, 3.485002144669252*^9}, {3.485002321709971*^9, 
  3.485002337922865*^9}, {3.485002407982445*^9, 3.485002437043092*^9}, {
  3.485002478828691*^9, 3.48500254911499*^9}, {3.48500259438197*^9, 
  3.48500270072793*^9}},ExpressionUUID->"a3abbd41-10ad-43cb-859b-\
96f921362554"],

Cell[TextData[{
 "In addition to Input and Output cells, you can have Text cells (like this \
one) that contain notes or other information that is not evaluated. To make a \
new Text cell, click between cells (with that horizontal line) and select\n\t\
\[EmptyDiamond] Menu: ",
 StyleBox["Format",
  FontWeight->"Bold"],
 " \[Rule] ",
 StyleBox["Style ",
  FontWeight->"Bold"],
 "\[Rule] ",
 StyleBox["Text ",
  FontWeight->"Bold"],
 "or type\n\t\[EmptyDiamond] ",
 StyleBox["<Alt><7>\n",
  FontWeight->"Bold"],
 "To change the format of an existing cell, click its blue bracket and do the \
same."
}], "Text",
 CellChangeTimes->{{3.6819199056062346`*^9, 3.681919952670909*^9}, {
  3.681920076623156*^9, 
  3.681920249198039*^9}},ExpressionUUID->"919b2210-cc7d-485a-be32-\
554b4793e42d"],

Cell["\<\
You can also include non-evaluated information in an Input cell by use of a \
comment. Just place your text between (* and *):\
\>", "Text",
 CellChangeTimes->{{3.398082675733487*^9, 3.3980826777166567`*^9}, 
   3.485043696059225*^9, {3.6819199598070993`*^9, 
   3.6819200407644243`*^9}},ExpressionUUID->"ad85bf4d-04d4-43b7-bee8-\
849a69b91e3d"],

Cell[BoxData[
 RowBox[{"3", "*", "4", "        ", 
  RowBox[{"(*", " ", 
   RowBox[{"This", " ", "is", " ", "a", " ", "comment"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5486144745947895`*^9, 3.5486144915363894`*^9}, {
  3.548621968093668*^9, 
  3.548621974786068*^9}},ExpressionUUID->"c1eee1d3-2647-4594-8452-\
adbfa603e36c"],

Cell["\<\
Generous use of Text cells and comments make your notebook easier to read.\
\>", "Text",
 CellChangeTimes->{{3.485043749803506*^9, 3.485043753053915*^9}, {
  3.6819200446263485`*^9, 3.6819200616797695`*^9}, {3.681920257668517*^9, 
  3.681920259778181*^9}},ExpressionUUID->"957434ab-f535-4b2a-a0a0-\
a78ef1e05095"],

Cell[TextData[{
 "Another technique for ease-of-reading is to divide longer notebooks into \
sections, as has been done here. See the  ",
 StyleBox["Format",
  FontWeight->"Bold"],
 " \[Rule] ",
 StyleBox["Style",
  FontWeight->"Bold"],
 " menu for the various cell styles. If your notebook is divided into \
secitons, you can collapse them for ease of navigating. Just double-click the \
section\[CloseCurlyQuote]s cell bracket."
}], "Text",
 CellChangeTimes->{{3.6819202618880024`*^9, 3.68192028927144*^9}, {
  3.681920339642003*^9, 3.681920356773075*^9}, {3.6819207179258566`*^9, 
  3.6819207755423117`*^9}},ExpressionUUID->"786aa59d-2ce0-4e43-a922-\
f46e5924ad12"],

Cell[TextData[{
 "You can change the style of the whole notebook with the menu ",
 StyleBox["Format",
  FontWeight->"Bold"],
 " \[Rule] ",
 StyleBox["Stylesheet",
  FontWeight->"Bold"],
 ". This notebook uses the ",
 StyleBox["Default ",
  FontSlant->"Italic"],
 "stylesheet, but I like the ",
 StyleBox["StandardReport ",
  FontSlant->"Italic"],
 "stylesheet because it sets the Input and Output cells off nicely."
}], "Text",
 CellChangeTimes->{{3.681920359524039*^9, 3.681920440293851*^9}, {
  3.681920475629344*^9, 3.6819205209671335`*^9}, {3.681920555346201*^9, 
  3.6819205566279616`*^9}},ExpressionUUID->"f2a16d73-2adc-45bd-b95a-\
6217aa65429a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notebook Files", "Subsection",ExpressionUUID->"dc198e1c-672e-409f-8ce6-669dce332e69"],

Cell[TextData[{
 "Unlike a scientific calculator, you can easily save the expressions you \
write for later review, in a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook, a file with a file extension .nb:\n\t\[EmptyDiamond] Menu: ",
 StyleBox["File",
  FontWeight->"Bold"],
 " \[Rule] ",
 StyleBox["Save",
  FontWeight->"Bold"],
 " .\nIf you save periodically, then if ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " crashes (which happens occasionally), you won\[CloseCurlyQuote]t lose much \
work."
}], "Text",
 CellChangeTimes->{{3.398082675733487*^9, 3.3980826777166567`*^9}, 
   3.485043699579894*^9, {3.6115955804596148`*^9, 
   3.611595608859879*^9}},ExpressionUUID->"3efc6667-16f7-448a-a5de-\
35b170e77d62"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other Common Operations", "Subsection",
 CellChangeTimes->{{3.398082585137224*^9, 3.398082585825469*^9}, {
  3.4850031504881277`*^9, 3.485003156309957*^9}, {3.485003297675576*^9, 
  3.4850032985727654`*^9}, {3.485003989458538*^9, 
  3.485003990162903*^9}},ExpressionUUID->"4b78cd6e-6c59-4ce3-949a-\
220693c0ef39"],

Cell["\<\
In addition to the addition, subtraction, multiplication and division you saw \
above, you can use the character ^ to represent the Power operation \
(exponentiation):\
\>", "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003211111648*^9, 
   3.485003268876286*^9}, {3.485003370986299*^9, 3.4850033847712603`*^9}, 
   3.485004168452505*^9},ExpressionUUID->"7a80aac2-7a5a-476f-9819-\
3784c988ed17"],

Cell[BoxData[
 RowBox[{"2", "^", "3"}]], "Input",
 CellChangeTimes->{{3.4849900862117243`*^9, 3.484990097544076*^9}, {
   3.484990821474971*^9, 3.484990873581118*^9}, {3.484997196977619*^9, 
   3.484997203528603*^9}, {3.485001395410417*^9, 3.485001434391699*^9}, {
   3.48500146622108*^9, 3.485001484357834*^9}, 3.48500202113651*^9, 
   3.485003106252153*^9, {3.485003238109858*^9, 3.4850032401706257`*^9}, 
   3.485003273217347*^9},ExpressionUUID->"96c398cb-ea1e-451b-a86e-\
06bb9fc195ac"],

Cell["\<\
You can represent numbers with scientific notation, using the character \
sequence *^ to introduce multiplication by a power-of-ten:\
\>", "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 
   3.485003456554173*^9}},ExpressionUUID->"a26dac7a-2f95-4f4b-97ef-\
ae7c768571b2"],

Cell[BoxData[{
 RowBox[{"7", "*", 
  RowBox[{"10", "^", "2"}]}], "\[IndentingNewLine]", "7*^2"}], "Input",
 CellChangeTimes->{{3.4849900862117243`*^9, 3.484990097544076*^9}, {
   3.484990821474971*^9, 3.484990873581118*^9}, {3.484997196977619*^9, 
   3.484997203528603*^9}, {3.485001395410417*^9, 3.485001434391699*^9}, {
   3.48500146622108*^9, 3.485001484357834*^9}, 3.48500202113651*^9, 
   3.485003106252153*^9, {3.516566782494893*^9, 
   3.516566786057416*^9}},ExpressionUUID->"b6e0a6a6-bc9b-44c2-bc76-\
bbdfb3e2a9e2"],

Cell[TextData[{
 "As in written mathematics, scientific calculators, and most programming \
languages, when you mix multiple operations together, they aren't handled \
purely on a left-to-right basis. Rather, some of them have higher precedence \
than others, and so occur first.\nThe ",
 StyleBox["precedences",
  FontSlant->"Italic"],
 " of these operators are, from highest to lowest:\n    \[Bullet] Power\n    \
\[Bullet] Negation\n    \[Bullet] Multiplication/Division\n    \[Bullet] \
Addition/Subtraction\nAlso as usual, parenthesis () can be used to alter the \
order of evaluation:"
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 
   3.485004568802123*^9},ExpressionUUID->"f47b19ff-f120-4e06-8d6a-\
bb79b44cfff3"],

Cell[BoxData[{
 RowBox[{"2", "+", 
  RowBox[{"3", "*", "4"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"2", "+", "3"}], ")"}], "*", "4"}]}], "Input",
 CellChangeTimes->{{3.485004101182355*^9, 3.485004105835545*^9}, {
  3.485004631310286*^9, 
  3.485004631968472*^9}},ExpressionUUID->"d5159404-b665-4390-97f8-\
418f3bff7998"],

Cell["\<\
When the same type of operation is used multiple times, evaluations generally \
occur from left to right, except for Power, which proceeds from right to left:\
\>", "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}},ExpressionUUID->"61fbb662-ba63-49b5-9e82-\
896c775f7dd6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"2", "^", 
   RowBox[{"3", "^", "2"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"2", "^", "3"}], ")"}], "^", "2"}]}], "Input",
 CellChangeTimes->{{3.485004101182355*^9, 3.485004105835545*^9}, {
  3.485004545955893*^9, 3.485004564785544*^9}, {3.485004673535123*^9, 
  3.485004676590865*^9}},ExpressionUUID->"2a42037b-841c-4c51-9908-\
b38d333659dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Traditional Mathematical Formats", "Subsection",
 CellChangeTimes->{{3.398082585137224*^9, 3.398082585825469*^9}, {
  3.4850031504881277`*^9, 3.485003156309957*^9}, {3.485003297675576*^9, 
  3.4850032985727654`*^9}, {3.485003989458538*^9, 3.485003990162903*^9}, {
  3.48500560525975*^9, 3.485005618625805*^9}, {3.4850421595489597`*^9, 
  3.485042162888686*^9}, {3.4850422153302107`*^9, 
  3.4850422207866697`*^9}},ExpressionUUID->"e899c9d6-9242-47f5-8fdb-\
1c960c8cde55"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " simulates a number of traditional mathematical formats that you are used \
to writing on paper, and these can sometimes be useful ways to display \
expressions.\nFor example, you can use just a space between quantities to \
represent multiplication:"
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485005109499292*^9, 3.485005278798397*^9}, {3.4850053460409727`*^9, 
   3.485005387917384*^9}, {3.485005472171967*^9, 3.4850055488380003`*^9}, {
   3.4850056568938723`*^9, 3.485005685051363*^9}, {3.485005762161674*^9, 
   3.48500579544593*^9}, {3.4850058460361423`*^9, 3.485005849140786*^9}, {
   3.4850059184718657`*^9, 3.485005931242343*^9}, {3.485005966818757*^9, 
   3.485005979791811*^9}, {3.48504076862457*^9, 3.485040788639038*^9}, {
   3.485040849934558*^9, 3.485040858723789*^9}, {3.4850424349112587`*^9, 
   3.485042441797627*^9}, {3.485042523466152*^9, 3.485042585774967*^9}, {
   3.485042685691231*^9, 3.4850427343815413`*^9}, {3.4850427708586273`*^9, 
   3.485042772919127*^9}, {3.4850429042116117`*^9, 3.485042904801618*^9}, {
   3.485043795612372*^9, 
   3.485043806705633*^9}},ExpressionUUID->"0514de11-d045-42b1-afa1-\
69131c8a72d8"],

Cell[BoxData[
 RowBox[{"6", " ", "5"}]], "Input",
 CellChangeTimes->{{3.485004101182355*^9, 3.485004105835545*^9}, {
   3.485004545955893*^9, 3.485004564785544*^9}, {3.485004673535123*^9, 
   3.485004676590865*^9}, {3.4850054153805933`*^9, 3.4850054690859613`*^9}, 
   3.485005851635816*^9, {3.4850427391677437`*^9, 3.4850427473294897`*^9}, {
   3.5486148870587893`*^9, 
   3.5486148912863894`*^9}},ExpressionUUID->"9b7d6bfb-7928-49dd-9dbd-\
afec713bf447"],

Cell[TextData[{
 "However, it can often be hard to distinguish if a space is present or not, \
so ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " displays a grayed-out Times character to help visualize the presence of \
the multiplication between numbers. Nevertheless, an explicit * is generally \
recommended."
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485005109499292*^9, 3.485005278798397*^9}, {3.4850053460409727`*^9, 
   3.485005387917384*^9}, {3.485005472171967*^9, 3.4850055488380003`*^9}, {
   3.4850056568938723`*^9, 3.485005685051363*^9}, {3.485005762161674*^9, 
   3.48500579544593*^9}, {3.4850058460361423`*^9, 3.485005849140786*^9}, {
   3.4850059184718657`*^9, 3.485005931242343*^9}, {3.485005966818757*^9, 
   3.485005979791811*^9}, {3.48504076862457*^9, 3.485040788639038*^9}, {
   3.485040849934558*^9, 3.485040858723789*^9}, {3.4850424349112587`*^9, 
   3.485042441797627*^9}, {3.485042523466152*^9, 3.485042585774967*^9}, {
   3.485042685691231*^9, 3.4850427343815413`*^9}, {3.4850427708586273`*^9, 
   3.485042772919127*^9}, {3.485042812241747*^9, 3.485042854150573*^9}, {
   3.4850429143355293`*^9, 3.4850429711085253`*^9}, {3.485043003178203*^9, 
   3.4850430238433323`*^9}, {3.485043110408119*^9, 
   3.485043112657442*^9}},ExpressionUUID->"9f480255-cf77-4a63-980d-\
b988d49e0d69"],

Cell[TextData[{
 "Another common format when writing on paper is to represent a power using a \
superscripted exponent, e.g. ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "3"], TraditionalForm]],ExpressionUUID->
  "e65548c2-93b1-46ed-a080-a68c59a3068c"],
 ".\nYou can write such expressions in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " as follows:\n\t1) Menu ",
 StyleBox["Palette",
  FontWeight->"Bold"],
 " and selecting ",
 StyleBox["Basic Math Assistant",
  FontWeight->"Bold"],
 " (if it's not already displayed);\n\t2) Look through the palette and click \
on an appropriate form, such as ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Placeholder]", "\[Placeholder]"], TraditionalForm]],
  ExpressionUUID->"58994a29-ea8b-4f3e-b82d-93f4bce38f9e"],
 " .\n\t\tThese are usually located in either its ",
 StyleBox["Calculator",
  FontWeight->"Bold"],
 " section or its ",
 StyleBox["Basic Commands",
  FontWeight->"Bold"],
 " section.\n\t3) What you just typed, or have selected, will be inserted \
into one of the form fields.\n\t\tPress the keys",
 StyleBox[" <Tab>",
  FontWeight->"Bold"],
 "  and ",
 StyleBox[" <Shift>-<Tab> ",
  FontWeight->"Bold"],
 "to move between different parts of the form."
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485005109499292*^9, 3.485005278798397*^9}, {3.4850053460409727`*^9, 
   3.485005387917384*^9}, {3.485005472171967*^9, 3.4850055488380003`*^9}, {
   3.4850056568938723`*^9, 3.485005685051363*^9}, {3.485005762161674*^9, 
   3.48500579544593*^9}, {3.4850058460361423`*^9, 3.485005849140786*^9}, {
   3.4850059184718657`*^9, 3.485005931242343*^9}, {3.485005966818757*^9, 
   3.485005979791811*^9}, {3.48504076862457*^9, 3.485040788639038*^9}, {
   3.485040849934558*^9, 3.485040858723789*^9}, {3.485043251935248*^9, 
   3.4850432758561153`*^9}, {3.48504385923153*^9, 3.4850438622773657`*^9}, {
   3.48518367007056*^9, 3.485183717885553*^9}, {3.48518378808991*^9, 
   3.4851839679341803`*^9}, {3.4851840171935377`*^9, 3.485184182676807*^9}, {
   3.485184220660042*^9, 
   3.4851842660524*^9}},ExpressionUUID->"8ae51a61-c2fc-4b69-ba44-\
7bdcbfd6c650"],

Cell[BoxData[{
 SuperscriptBox["\[Placeholder]", "\[Placeholder]"], "\[IndentingNewLine]", 
 SuperscriptBox["2", "3"]}], "Input",
 CellChangeTimes->{{3.485004101182355*^9, 3.485004105835545*^9}, {
   3.485004545955893*^9, 3.485004564785544*^9}, {3.485004673535123*^9, 
   3.485004676590865*^9}, {3.4850054153805933`*^9, 3.4850054690859613`*^9}, 
   3.485005851635816*^9},ExpressionUUID->"9bd77c42-35f0-48e2-b014-\
a5547e27519f"],

Cell["\<\
You can also use the arrow keys to move through the form, but they don't \
automatically select the form fields.\
\>", "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485005109499292*^9, 3.485005278798397*^9}, {3.4850053460409727`*^9, 
   3.485005387917384*^9}, {3.485005472171967*^9, 3.4850055488380003`*^9}, {
   3.4850056568938723`*^9, 3.485005685051363*^9}, {3.485005762161674*^9, 
   3.48500579544593*^9}, {3.4850058460361423`*^9, 3.485005849140786*^9}, {
   3.4850059184718657`*^9, 3.485005931242343*^9}, {3.485005966818757*^9, 
   3.485005979791811*^9}, {3.48504076862457*^9, 3.485040788639038*^9}, {
   3.485040849934558*^9, 3.485040858723789*^9}, {3.4850424349112587`*^9, 
   3.485042441797627*^9}, {3.485042523466152*^9, 3.485042585774967*^9}, {
   3.485042685691231*^9, 3.4850427343815413`*^9}, {3.4850427708586273`*^9, 
   3.485042772919127*^9}, {3.485042812241747*^9, 3.485042854150573*^9}, {
   3.4850429143355293`*^9, 3.4850429711085253`*^9}, {3.485043003178203*^9, 
   3.4850430238433323`*^9}, {3.485043110408119*^9, 3.485043112657442*^9}, {
   3.485183971542831*^9, 
   3.485184008116407*^9}},ExpressionUUID->"6c6a4c5a-dec8-4c3f-ad3a-\
e135d4f5a6bc"],

Cell[TextData[{
 "As another example, fractions are often written on paper with a horizontal \
line, e.g. ",
 Cell[BoxData[
  FormBox[
   FractionBox["3", "2"], TraditionalForm]],ExpressionUUID->
  "40cf97dd-ce2f-4278-accb-add2de958e91"],
 ", and this option also appears in the palette",
 StyleBox[" Basic Math Assistant",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485006009520467*^9, 3.4850060577582283`*^9}, {3.485006237657621*^9, 
   3.4850062465975103`*^9}, {3.485006279281351*^9, 3.4850062793644457`*^9}, {
   3.485006365895092*^9, 3.4850063813427963`*^9}, {3.485009549034374*^9, 
   3.485009622766951*^9}, {3.485040892897974*^9, 
   3.485040908896966*^9}},ExpressionUUID->"53e3e749-77e4-4b8c-96f7-\
1ecf4140f929"],

Cell[BoxData[{
 FractionBox["\[Placeholder]", "\[Placeholder]"], "\[IndentingNewLine]", 
 FractionBox["3", "2"]}], "Input",
 CellChangeTimes->{{3.485004101182355*^9, 3.485004105835545*^9}, {
  3.485004545955893*^9, 3.485004564785544*^9}, {3.485004673535123*^9, 
  3.485004676590865*^9}, {3.485006064621561*^9, 3.485006066283476*^9}, {
  3.4850061046907377`*^9, 3.485006116728498*^9}, {3.48500626885625*^9, 
  3.4850062691014977`*^9}, {3.48500962911442*^9, 
  3.48500963889887*^9}},ExpressionUUID->"776c3409-12c5-496b-b883-\
dcc72c0f2d74"],

Cell[TextData[{
 "The palette",
 StyleBox[" Basic Math Assistant ",
  FontWeight->"Bold"],
 "also provides a number of special mathematical values:"
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485006009520467*^9, 3.4850060577582283`*^9}, {3.485006237657621*^9, 
   3.4850062465975103`*^9}, {3.485006279281351*^9, 3.4850062793644457`*^9}, {
   3.485006365895092*^9, 3.4850063813427963`*^9}, {3.485006420337915*^9, 
   3.485006468564596*^9}, {3.4850407067922287`*^9, 3.4850407072139*^9}, {
   3.485040924240127*^9, 3.4850409263433867`*^9}, {3.485043875079199*^9, 
   3.4850438753322983`*^9}, 
   3.4851844063002977`*^9},ExpressionUUID->"88dff586-c1af-44b7-a726-\
368233473417"],

Cell[BoxData[{
 RowBox[{"1", "/", "\[Infinity]"}], "\[IndentingNewLine]", "\[Pi]"}], "Input",
 CellChangeTimes->{{3.485004101182355*^9, 3.485004105835545*^9}, {
  3.485004545955893*^9, 3.485004564785544*^9}, {3.485004673535123*^9, 
  3.485004676590865*^9}, {3.485006064621561*^9, 3.485006066283476*^9}, {
  3.4850061046907377`*^9, 3.485006116728498*^9}, {3.48500626885625*^9, 
  3.4850062691014977`*^9}, {3.48500643647365*^9, 3.485006445464432*^9}, {
  3.485006535104104*^9, 3.485006537782633*^9}, {3.485007399123592*^9, 
  3.485007401465311*^9}, {3.485184466438266*^9, 3.4851844892505827`*^9}, {
  3.5486152161251893`*^9, 3.5486152174667892`*^9}, {3.5486152864253125`*^9, 
  3.548615307613779*^9}},ExpressionUUID->"6986345c-89ad-41e6-b156-\
12fdba6d8132"],

Cell[TextData[{
 "These characters and many more can be found in the palette",
 StyleBox[" Special Characters",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485005109499292*^9, 3.485005278798397*^9}, {3.4850053460409727`*^9, 
   3.485005387917384*^9}, {3.485005472171967*^9, 3.4850055488380003`*^9}, {
   3.4850056568938723`*^9, 3.485005685051363*^9}, {3.485005762161674*^9, 
   3.48500579544593*^9}, {3.4850058460361423`*^9, 3.485005849140786*^9}, {
   3.4850059184718657`*^9, 3.485005931242343*^9}, {3.485005966818757*^9, 
   3.485005979791811*^9}, {3.48504076862457*^9, 3.485040788639038*^9}, {
   3.485040849934558*^9, 3.485040858723789*^9}, {3.485043251935248*^9, 
   3.4850432758561153`*^9}, {3.48504385923153*^9, 3.4850438622773657`*^9}, {
   3.48518367007056*^9, 3.485183717885553*^9}, {3.48518378808991*^9, 
   3.4851839679341803`*^9}, {3.4851840171935377`*^9, 3.485184182676807*^9}, {
   3.485184220660042*^9, 3.4851842660524*^9}, {3.4851843442305193`*^9, 
   3.485184375081502*^9}, 
   3.485184453333276*^9},ExpressionUUID->"296c4d89-8e89-4344-b0d2-\
3dbdad4195ff"],

Cell[TextData[{
 "Many of the forms and symbols have keyboard-entry equivalents, which you \
can learn by hovering over them in the palette rather than clicking on them. \
For example:\n\t\[Bullet] \[ControlKey] ^ (holding down the ",
 StyleBox[" <Control> ",
  FontWeight->"Bold"],
 "key and pressing ^) introduces an exponent\n\t\[Bullet] \[ControlKey] / \
introduces a fraction\n\t\[Bullet] \[EscapeKey] p \[EscapeKey] introduces \
\[Pi].\nTry it, e.g. type 2 \[ControlKey] ^ 3 :"
}], "Text",
 CellChangeTimes->{
  3.484983810191079*^9, 3.485002032140498*^9, {3.485003280054097*^9, 
   3.48500328622821*^9}, {3.485003439568543*^9, 3.485003456554173*^9}, {
   3.485004036816061*^9, 3.485004063505993*^9}, {3.485004230175789*^9, 
   3.4850042604719667`*^9}, 3.485004410708242*^9, {3.4850044699575253`*^9, 
   3.485004501319345*^9}, 3.485004542528577*^9, {3.4850045753161507`*^9, 
   3.485004577887583*^9}, {3.485004931606187*^9, 3.4850049982568483`*^9}, {
   3.485006009520467*^9, 3.4850060577582283`*^9}, {3.485006237657621*^9, 
   3.4850062465975103`*^9}, {3.485006279281351*^9, 3.4850062793644457`*^9}, {
   3.485006365895092*^9, 3.4850063813427963`*^9}, {3.485006420337915*^9, 
   3.485006468564596*^9}, {3.485006593575444*^9, 3.485006654178215*^9}, {
   3.485006688502007*^9, 3.485006758765853*^9}, {3.485006789398499*^9, 
   3.485006791259589*^9}, {3.485007464077979*^9, 3.485007470636652*^9}, {
   3.4850094927981*^9, 3.485009494649602*^9}, {3.485009663285686*^9, 
   3.485009792129429*^9}, {3.4850098804573803`*^9, 3.485009926751272*^9}, {
   3.485010045522521*^9, 
   3.485010080638865*^9}},ExpressionUUID->"75a95982-12e7-4d55-a979-\
8ffe76d066f1"],

Cell[BoxData[{
 SuperscriptBox["2", "3"], "\[IndentingNewLine]", 
 FractionBox["3", 
  RowBox[{"2", " ", "\[Pi]"}]]}], "Input",
 CellChangeTimes->{{3.485004101182355*^9, 3.485004105835545*^9}, {
  3.485004545955893*^9, 3.485004564785544*^9}, {3.485004673535123*^9, 
  3.485004676590865*^9}, {3.485006064621561*^9, 3.485006066283476*^9}, {
  3.4850061046907377`*^9, 3.485006116728498*^9}, {3.48500626885625*^9, 
  3.4850062691014977`*^9}, {3.48500643647365*^9, 3.485006445464432*^9}, {
  3.485006535104104*^9, 3.485006537782633*^9}, {3.4850068152983227`*^9, 
  3.4850068298867826`*^9}, {3.485007411976075*^9, 3.48500747475736*^9}, {
  3.548615350880066*^9, 3.5486153579012814`*^9}, {3.548615417425582*^9, 
  3.5486154549812803`*^9}, {3.548622031242468*^9, 
  3.548622036702468*^9}},ExpressionUUID->"5fad26bc-afad-43ac-859b-\
7b49c5430eab"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exact and Approximate Results", "Subsection",ExpressionUUID->"65f4db9a-ea13-44cc-9164-9529714ba5fa"],

Cell[TextData[{
 "Unlike a calculator, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " will write an expression in its \"exact\" form rather than always \
providing a numerical result:"
}], "Text",ExpressionUUID->"0c51410d-25b2-42a7-bda7-49838945dd6b"],

Cell[BoxData[
 RowBox[{"3", "/", "4"}]], "Input",ExpressionUUID->"f30e9b1e-c3a3-41b4-97fd-9b7e56ac8888"],

Cell["\<\
To force the evaluation to provide a numeric, usually approximate, result, \
specify at least one of the input values with a decimal point:\
\>", "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.485011257843218*^9, 
  3.485011265241427*^9}},ExpressionUUID->"738c9661-3ba2-412f-a699-\
5553b29b4c90"],

Cell[BoxData[
 RowBox[{"3.", "/", "4"}]], "Input",ExpressionUUID->"b4167fd2-23bc-4117-b8a6-41c4af193b0d"],

Cell[TextData[{
 "Another way to get an evaluation is to use the Numerical Value Function ",
 StyleBox["N[]",
  FontWeight->"Bold"],
 " :"
}], "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.485010980546959*^9, 3.485011036378059*^9}, {
   3.485011252693359*^9, 3.485011278144886*^9}, {3.485019024585446*^9, 
   3.485019026616951*^9}, 
   3.485020157615834*^9},ExpressionUUID->"e71eb925-e5fc-4a42-a645-\
f9cba3a5eeb6"],

Cell[BoxData[{"\[Pi]", "\[IndentingNewLine]", 
 RowBox[{"N", "[", "\[Pi]", "]"}]}], "Input",
 CellChangeTimes->{{3.485011040475575*^9, 3.485011045061565*^9}, {
  3.485011172017174*^9, 3.485011172409215*^9}, {3.485013718613421*^9, 
  3.4850137197302017`*^9}},ExpressionUUID->"2ab6d6e2-ee1a-427c-abce-\
856ee2104636"],

Cell["\<\
The six digits of precision above is the default; a different precision can \
be specified as a second argument, separated by a comma:\
\>", "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.485011313823526*^9, 
  3.485011322664853*^9}},ExpressionUUID->"6a714a65-75d2-4608-9e06-\
870bf45161de"],

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{"\[Pi]", ",", "100"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"\[Pi]", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4850112904462748`*^9, 3.485011300412468*^9}, 
   3.6116269054473553`*^9},ExpressionUUID->"5ba3486b-f3ed-498a-909d-\
e95d3003313e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Previous Result", "Subsection",
 CellChangeTimes->{{3.611649423075568*^9, 
  3.6116494267630577`*^9}},ExpressionUUID->"bac0b1b6-f10c-44c6-98c5-\
c6fe4cfdb86a"],

Cell["\<\
Occasionally you\[CloseCurlyQuote]ll want to refer to the immediately \
previous result, e.g. you generate an exact value but decide you want the \
decimal value instead:\
\>", "Text",
 CellChangeTimes->{{3.6116494396043873`*^9, 3.6116495042935*^9}, {
  3.611649622808878*^9, 
  3.611649634968631*^9}},ExpressionUUID->"ef1fb879-986e-4431-b965-\
71cd2043e434"],

Cell[BoxData[
 RowBox[{"\[Pi]", "/", "4"}]], "Input",
 CellChangeTimes->{{3.611649532535124*^9, 3.611649532758417*^9}, {
   3.611649607721991*^9, 3.611649608305346*^9}, 
   3.611649639754073*^9},ExpressionUUID->"36b149e0-2222-487f-8a12-\
cd0f3b185b02"],

Cell["\<\
The symbol % will reference that previous value so that you don\
\[CloseCurlyQuote]t have to retype it:\
\>", "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.485010980546959*^9, 3.485011036378059*^9}, {
   3.485011252693359*^9, 3.485011278144886*^9}, {3.485019024585446*^9, 
   3.485019026616951*^9}, 3.485020157615834*^9, {3.611649555169684*^9, 
   3.611649575887903*^9}},ExpressionUUID->"26164e1a-3128-48d4-a56d-\
c31cbdf2550a"],

Cell[BoxData[{
 RowBox[{"\[Pi]", "/", "4"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.485011040475575*^9, 3.485011045061565*^9}, {
   3.485011172017174*^9, 3.485011172409215*^9}, {3.485013718613421*^9, 
   3.4850137197302017`*^9}, 3.611649581489169*^9, {3.6116496469949217`*^9, 
   3.611649660090426*^9}, 
   3.611649893666545*^9},ExpressionUUID->"9f186276-ede1-48cf-a8a4-\
afa90c5a602a"],

Cell["\<\
% is the previous value calculated in time, not necessarily in position, as \
you can move around your workbook and work in different cells. So it\
\[CloseCurlyQuote]s safest to only use % within an input cell, as in the \
second statement above, where you can be certain what it refers to.\
\>", "Text",
 CellDingbat->None,
 CellChangeTimes->{{3.485011313823526*^9, 3.485011322664853*^9}, {
  3.611649682270043*^9, 3.611649732026556*^9}, {3.611649794595806*^9, 
  3.611649862774856*^9}},ExpressionUUID->"8ddda809-bd1c-48b0-bde9-\
08a4de6f3092"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Traditional Functions", "Subsection",ExpressionUUID->"5421d2e9-d817-4c33-9230-36f8b005314f"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provides an incredibly large number of mathematical functions.\n",
 StyleBox["Note that all of its built-in functions begin with a capital Roman \
letter, e.g. Gamma[].",
  FontWeight->"Bold"],
 "\nUnlike other languages, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " functions use ",
 StyleBox["square",
  FontWeight->"Bold"],
 " ",
 StyleBox["brackets",
  FontWeight->"Bold"],
 " to encase their arguments, which are comma-separated:"
}], "Text",
 CellChangeTimes->{{3.398084635647923*^9, 3.398084639782734*^9}, {
  3.3980847014157877`*^9, 3.398084719606833*^9}, {3.485011954699689*^9, 
  3.485011966883602*^9}, {3.485012663572706*^9, 3.485012670547105*^9}, {
  3.485013734274866*^9, 3.4850137687955523`*^9}, {3.485039150756098*^9, 
  3.48503915158459*^9}, {3.485082850945656*^9, 3.485082863487982*^9}, {
  3.4850828985102177`*^9, 3.485082918798409*^9}, {3.643039336447205*^9, 
  3.643039342983008*^9}},ExpressionUUID->"468e6941-1589-4633-8a0b-\
dc67e90a48ac"],

Cell[BoxData[{
 RowBox[{"Cos", "[", 
  RowBox[{"\[Pi]", "/", "4"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Log", "[", 
  RowBox[{"10", ",", "100"}], "]"}]}], "Input",
 CellChangeTimes->{{3.485012021403455*^9, 3.4850120250609493`*^9}, {
  3.643039316848392*^9, 
  3.643039317168685*^9}},ExpressionUUID->"b3616147-4d4b-455c-b4ee-\
a3f85046d981"],

Cell[TextData[{
 "Note that ",
 StyleBox["trig functions are in radians",
  FontWeight->"Bold"],
 ". If you want to use degrees, you\[CloseCurlyQuote]ll need appropriate use \
of \[Pi] / 180\[Degree]. There\[CloseCurlyQuote]s a built-in constant Degree \
for that (no square brackets)."
}], "Text",
 CellChangeTimes->{{3.712784498262348*^9, 3.712784597948987*^9}, {
  3.712784660629507*^9, 
  3.7127846676624203`*^9}},ExpressionUUID->"fa77b1cc-f8c2-4d47-ba98-\
f11505108d16"],

Cell[BoxData[{
 RowBox[{"45", "Degree"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"180", "Degree"}], "]"}]}], "Input",
 CellChangeTimes->{{3.712784598716667*^9, 
  3.712784647599118*^9}},ExpressionUUID->"4d78be17-5b03-4186-9424-\
b2b8fb2e112a"],

Cell["\<\
Also, note that the function Log[ ] is base \[ExponentialE], that is, it\
\[CloseCurlyQuote]s the natural logarithm. If you want to take the log with \
another base, use the function Log[ base, number ], as in the previous \
example.\
\>", "Text",
 CellChangeTimes->{{3.7127846844476366`*^9, 3.712784731513872*^9}, {
  3.7127847880937076`*^9, 
  3.7127847994497786`*^9}},ExpressionUUID->"3932d053-2fb9-4e0e-a941-\
e2989ba7c76f"],

Cell[BoxData[{
 RowBox[{"Log", "[", "10000.", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Log", "[", 
  RowBox[{"10", ",", "10000."}], "]"}]}], "Input",
 CellChangeTimes->{{3.7127847327978945`*^9, 
  3.7127847582458515`*^9}},ExpressionUUID->"142ee70c-4952-4b01-b7bc-\
48f6759dd532"],

Cell["\<\
When a function takes a single argument, it\[CloseCurlyQuote]s also possible \
to use the prefix @ and postfix //operators with a function name:\
\>", "Text",
 CellChangeTimes->{{3.398084635647923*^9, 3.398084639782734*^9}, {
  3.3980847014157877`*^9, 3.398084719606833*^9}, {3.485011954699689*^9, 
  3.485011966883602*^9}, {3.485012663572706*^9, 3.485012670547105*^9}, {
  3.485013734274866*^9, 3.4850137687955523`*^9}, {3.485039150756098*^9, 
  3.48503915158459*^9}, {3.485082850945656*^9, 3.485082863487982*^9}, {
  3.4850828985102177`*^9, 3.485082918798409*^9}, {3.6430392884404707`*^9, 
  3.643039379821445*^9}, {3.643039530520186*^9, 
  3.6430395956369247`*^9}},ExpressionUUID->"7325a6e7-6369-4ecb-a198-\
3eddbb65faf0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cos", "@", "\[Pi]"}], "/", "4"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Pi]", "/", "4"}], "//", "Cos"}]}], "Input",
 CellChangeTimes->{{3.485012021403455*^9, 3.4850120250609493`*^9}, {
  3.643039598509799*^9, 3.6430396311640453`*^9}, {3.643039677468923*^9, 
  3.643039695060596*^9}, {3.643039822252429*^9, 
  3.643039822644971*^9}},ExpressionUUID->"02b58795-bce7-443d-93ba-\
587746f97069"],

Cell["\<\
An important difference between these two is that @ has a very high \
precedence, while // always happens last. Make sure you understand the \
different results in the previous example.\
\>", "Text",
 CellChangeTimes->{{3.398084635647923*^9, 3.398084639782734*^9}, {
   3.3980847014157877`*^9, 3.398084719606833*^9}, {3.485011954699689*^9, 
   3.485011966883602*^9}, {3.485012663572706*^9, 3.485012670547105*^9}, {
   3.485013734274866*^9, 3.4850137687955523`*^9}, {3.485039150756098*^9, 
   3.48503915158459*^9}, {3.485082850945656*^9, 3.485082863487982*^9}, {
   3.4850828985102177`*^9, 3.485082918798409*^9}, {3.6430392884404707`*^9, 
   3.643039379821445*^9}, {3.643039530520186*^9, 3.6430395956369247`*^9}, {
   3.643039736093762*^9, 3.6430397951944027`*^9}, 3.643039842137475*^9, {
   3.71278484314361*^9, 
   3.7127848542576084`*^9}},ExpressionUUID->"fd9688f0-c57b-431d-bc8b-\
8aef86c9a578"],

Cell[TextData[{
 "Many traditional functions are displayed in the",
 StyleBox[" Basic Math Assistant ",
  FontWeight->"Bold"],
 "palette, but all of them are searchable in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s help system:\n\t\[EmptyDiamond] Menu: ",
 StyleBox["Help",
  FontWeight->"Bold"],
 " \[Rule]",
 StyleBox[" Documentation Center",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.42220670435618*^9, 3.42220670687372*^9}, {
  3.4850124339235687`*^9, 3.485012458890835*^9}, {3.485012685838337*^9, 
  3.485012694524877*^9}, {3.4850127600720997`*^9, 3.485012760899418*^9}, {
  3.485039118176062*^9, 
  3.4850391202480497`*^9}},ExpressionUUID->"b8f8050e-4265-453d-bf75-\
481b35738bc9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["End Note", "Section",
 CellChangeTimes->{{3.6819192727312098`*^9, 3.6819192753700933`*^9}, {
  3.6819208084020233`*^9, 
  3.681920811326104*^9}},ExpressionUUID->"a3c240b6-8260-4d07-9ea8-\
1e2dbe1ddadd"],

Cell[TextData[{
 "This notebook was made for PHYS-123 at Amherst College by David Hanneke. It \
is based in part on the notebook \[OpenCurlyDoubleQuote]Analyzing Data With ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] by Andy Anderson of Amherst\[CloseCurlyQuote]s \
Academic Technology Services."
}], "Text",
 CellChangeTimes->{{3.6819192876419115`*^9, 
  3.6819193404175406`*^9}},ExpressionUUID->"8610b0d7-ed49-444d-aa0c-\
c75149f2d8a0"]
}, Open  ]]
},
WindowSize->{905, 1008},
WindowMargins->{{Automatic, 143}, {Automatic, 2}},
TaggingRules->{"$testsRun" -> False},
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (April 18, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 70, "Section", "ExpressionUUID" -> \
"dd93d520-1214-4373-8c12-c673e2a5a758"],
Cell[739, 27, 748, 14, 125, "Text", "ExpressionUUID" -> \
"ee580a96-dbf8-4378-85af-32060010b751"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1524, 46, 163, 3, 70, "Section", "ExpressionUUID" -> \
"10df14f0-853a-4cbb-84c1-ea6e077ef11e"],
Cell[CellGroupData[{
Cell[1712, 53, 168, 3, 49, "Subsection", "ExpressionUUID" -> \
"46cb5210-d582-421f-ae52-1b79c369c2bb"],
Cell[1883, 58, 397, 10, 68, "Text", "ExpressionUUID" -> \
"81c63e00-e9ac-4d50-b6d9-07544c7f5f81"],
Cell[2283, 70, 567, 9, 30, "Input", "ExpressionUUID" -> \
"df3ce3eb-c25c-40a4-928a-210e0e3cad03"],
Cell[2853, 81, 821, 21, 144, "Text", "ExpressionUUID" -> \
"8c09c779-d636-4089-8325-62bc0098c6fd"],
Cell[3677, 104, 827, 18, 68, "Text", "ExpressionUUID" -> \
"e5972245-4b98-448c-960f-6289cc7d966f"],
Cell[4507, 124, 678, 12, 69, "Input", "ExpressionUUID" -> \
"bc8f5fa4-e0a0-4c07-a525-1a5c5cf64410"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5222, 141, 232, 4, 49, "Subsection", "ExpressionUUID" -> \
"31f1e8f4-0d50-4f64-a8a2-8e5f5737695d"],
Cell[5457, 147, 1044, 19, 125, "Text", "ExpressionUUID" -> \
"a3abbd41-10ad-43cb-859b-96f921362554"],
Cell[6504, 168, 787, 22, 106, "Text", "ExpressionUUID" -> \
"919b2210-cc7d-485a-be32-554b4793e42d"],
Cell[7294, 192, 355, 7, 30, "Text", "ExpressionUUID" -> \
"ad85bf4d-04d4-43b7-bee8-849a69b91e3d"],
Cell[7652, 201, 338, 8, 30, "Input", "ExpressionUUID" -> \
"c1eee1d3-2647-4594-8452-adbfa603e36c"],
Cell[7993, 211, 323, 6, 30, "Text", "ExpressionUUID" -> \
"957434ab-f535-4b2a-a0a0-a78ef1e05095"],
Cell[8319, 219, 668, 15, 68, "Text", "ExpressionUUID" -> \
"786aa59d-2ce0-4e43-a922-f46e5924ad12"],
Cell[8990, 236, 652, 18, 49, "Text", "ExpressionUUID" -> \
"f2a16d73-2adc-45bd-b95a-6217aa65429a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9679, 259, 91, 0, 49, "Subsection", "ExpressionUUID" -> \
"dc198e1c-672e-409f-8ce6-669dce332e69"],
Cell[9773, 261, 737, 20, 87, "Text", "ExpressionUUID" -> \
"3efc6667-16f7-448a-a5de-35b170e77d62"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10547, 286, 319, 5, 49, "Subsection", "ExpressionUUID" -> \
"4b78cd6e-6c59-4ce3-949a-220693c0ef39"],
Cell[10869, 293, 439, 9, 49, "Text", "ExpressionUUID" -> \
"7a80aac2-7a5a-476f-9819-3784c988ed17"],
Cell[11311, 304, 490, 8, 31, "Input", "ExpressionUUID" -> \
"96c398cb-ea1e-451b-a86e-06bb9fc195ac"],
Cell[11804, 314, 379, 8, 49, "Text", "ExpressionUUID" -> \
"a26dac7a-2f95-4f4b-97ef-ae7c768571b2"],
Cell[12186, 324, 523, 9, 52, "Input", "ExpressionUUID" -> \
"b6e0a6a6-bc9b-44c2-bc76-bbdfb3e2a9e2"],
Cell[12712, 335, 1024, 19, 182, "Text", "ExpressionUUID" -> \
"f47b19ff-f120-4e06-8d6a-bb79b44cfff3"],
Cell[13739, 356, 346, 9, 52, "Input", "ExpressionUUID" -> \
"d5159404-b665-4390-97f8-418f3bff7998"],
Cell[14088, 367, 651, 11, 49, "Text", "ExpressionUUID" -> \
"61fbb662-ba63-49b5-9e82-896c775f7dd6"],
Cell[14742, 380, 411, 10, 52, "Input", "ExpressionUUID" -> \
"2a42037b-841c-4c51-9908-b38d333659dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15190, 395, 477, 7, 49, "Subsection", "ExpressionUUID" -> \
"e899c9d6-9242-47f5-8fdb-1c960c8cde55"],
Cell[15670, 404, 1647, 27, 68, "Text", "ExpressionUUID" -> \
"0514de11-d045-42b1-afa1-69131c8a72d8"],
Cell[17320, 433, 456, 8, 31, "Input", "ExpressionUUID" -> \
"9b7d6bfb-7928-49dd-9dbd-afec713bf447"],
Cell[17779, 443, 1748, 29, 68, "Text", "ExpressionUUID" -> \
"9f480255-cf77-4a63-980d-b988d49e0d69"],
Cell[19530, 474, 2551, 56, 146, "Text", "ExpressionUUID" -> \
"8ae51a61-c2fc-4b69-ba44-7bdcbfd6c650"],
Cell[22084, 532, 428, 7, 52, "Input", "ExpressionUUID" -> \
"9bd77c42-35f0-48e2-b014-a5547e27519f"],
Cell[22515, 541, 1603, 25, 30, "Text", "ExpressionUUID" -> \
"6c6a4c5a-dec8-4c3f-ad3a-e135d4f5a6bc"],
Cell[24121, 568, 1184, 24, 61, "Text", "ExpressionUUID" -> \
"53e3e749-77e4-4b8c-96f7-1ecf4140f929"],
Cell[25308, 594, 538, 9, 95, "Input", "ExpressionUUID" -> \
"776c3409-12c5-496b-b883-dcc72c0f2d74"],
Cell[25849, 605, 1109, 20, 30, "Text", "ExpressionUUID" -> \
"88dff586-c1af-44b7-a726-368233473417"],
Cell[26961, 627, 756, 11, 52, "Input", "ExpressionUUID" -> \
"6986345c-89ad-41e6-b156-12fdba6d8132"],
Cell[27720, 640, 1537, 26, 30, "Text", "ExpressionUUID" -> \
"296c4d89-8e89-4344-b0d2-3dbdad4195ff"],
Cell[29260, 668, 1658, 27, 125, "Text", "ExpressionUUID" -> \
"75a95982-12e7-4d55-a979-8ffe76d066f1"],
Cell[30921, 697, 838, 14, 76, "Input", "ExpressionUUID" -> \
"5fad26bc-afad-43ac-859b-7b49c5430eab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31796, 716, 106, 0, 49, "Subsection", "ExpressionUUID" -> \
"65f4db9a-ea13-44cc-9164-9529714ba5fa"],
Cell[31905, 718, 259, 6, 30, "Text", "ExpressionUUID" -> \
"0c51410d-25b2-42a7-bda7-49838945dd6b"],
Cell[32167, 726, 104, 1, 31, "Input", "ExpressionUUID" -> \
"f30e9b1e-c3a3-41b4-97fd-9b7e56ac8888"],
Cell[32274, 729, 309, 7, 49, "Text", "ExpressionUUID" -> \
"738c9661-3ba2-412f-a699-5553b29b4c90"],
Cell[32586, 738, 105, 1, 31, "Input", "ExpressionUUID" -> \
"b4167fd2-23bc-4117-b8a6-41c4af193b0d"],
Cell[32694, 741, 419, 11, 30, "Text", "ExpressionUUID" -> \
"e71eb925-e5fc-4a42-a645-f9cba3a5eeb6"],
Cell[33116, 754, 315, 5, 52, "Input", "ExpressionUUID" -> \
"2ab6d6e2-ee1a-427c-abce-856ee2104636"],
Cell[33434, 761, 304, 7, 49, "Text", "ExpressionUUID" -> \
"6a714a65-75d2-4608-9e06-870bf45161de"],
Cell[33741, 770, 320, 7, 52, "Input", "ExpressionUUID" -> \
"5ba3486b-f3ed-498a-909d-e95d3003313e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34098, 782, 169, 3, 49, "Subsection", "ExpressionUUID" -> \
"bac0b1b6-f10c-44c6-98c5-c6fe4cfdb86a"],
Cell[34270, 787, 369, 8, 49, "Text", "ExpressionUUID" -> \
"ef1fb879-986e-4431-b965-71cd2043e434"],
Cell[34642, 797, 252, 5, 31, "Input", "ExpressionUUID" -> \
"36b149e0-2222-487f-8a12-cd0f3b185b02"],
Cell[34897, 804, 442, 9, 30, "Text", "ExpressionUUID" -> \
"26164e1a-3128-48d4-a56d-c31cbdf2550a"],
Cell[35342, 815, 435, 8, 52, "Input", "ExpressionUUID" -> \
"9f186276-ede1-48cf-a8a4-afa90c5a602a"],
Cell[35780, 825, 555, 10, 68, "Text", "ExpressionUUID" -> \
"8ddda809-bd1c-48b0-bde9-08a4de6f3092"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36372, 840, 98, 0, 49, "Subsection", "ExpressionUUID" -> \
"5421d2e9-d817-4c33-9230-36f8b005314f"],
Cell[36473, 842, 1039, 25, 87, "Text", "ExpressionUUID" -> \
"468e6941-1589-4633-8a0b-dc67e90a48ac"],
Cell[37515, 869, 345, 8, 52, "Input", "ExpressionUUID" -> \
"b3616147-4d4b-455c-b4ee-a3f85046d981"],
Cell[37863, 879, 475, 11, 49, "Text", "ExpressionUUID" -> \
"fa77b1cc-f8c2-4d47-ba98-f11505108d16"],
Cell[38341, 892, 258, 6, 52, "Input", "ExpressionUUID" -> \
"4d78be17-5b03-4186-9424-b2b8fb2e112a"],
Cell[38602, 900, 438, 9, 49, "Text", "ExpressionUUID" -> \
"3932d053-2fb9-4e0e-a941-e2989ba7c76f"],
Cell[39043, 911, 279, 6, 52, "Input", "ExpressionUUID" -> \
"142ee70c-4952-4b01-b7bc-48f6759dd532"],
Cell[39325, 919, 735, 12, 30, "Text", "ExpressionUUID" -> \
"7325a6e7-6369-4ecb-a198-3eddbb65faf0"],
Cell[40063, 933, 434, 9, 52, "Input", "ExpressionUUID" -> \
"02b58795-bce7-443d-93ba-587746f97069"],
Cell[40500, 944, 908, 15, 49, "Text", "ExpressionUUID" -> \
"fd9688f0-c57b-431d-bc8b-8aef86c9a578"],
Cell[41411, 961, 715, 19, 68, "Text", "ExpressionUUID" -> \
"b8f8050e-4265-453d-bf75-481b35738bc9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42175, 986, 208, 4, 70, "Section", "ExpressionUUID" -> \
"a3c240b6-8260-4d07-9ea8-1e2dbe1ddadd"],
Cell[42386, 992, 472, 10, 49, "Text", "ExpressionUUID" -> \
"8610b0d7-ed49-444d-aa0c-c75149f2d8a0"]
}, Open  ]]
}
]
*)

