(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     11897,        349]
NotebookOptionsPosition[      9222,        281]
NotebookOutlinePosition[      9565,        296]
CellTagsIndexPosition[      9522,        293]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
In this tutorial notebook, remember to run inputs to see what output it \
returns. You can open and close the brackets as needed.\
\>", "Text",
 CellChangeTimes->{{3.68332241103032*^9, 3.68332242428868*^9}, {
  3.683323309722557*^9, 3.6833233438540707`*^9}, {3.6838286311346836`*^9, 
  3.6838286317077107`*^9}, {3.684408490496067*^9, 3.684408518517994*^9}, {
  3.6844088531871977`*^9, 3.6844088546862617`*^9}, {3.6845159775554748`*^9, 
  3.684515985362475*^9}},ExpressionUUID->"d95e100b-3f31-4ffb-9b8e-\
112771a9c3b5"],

Cell[CellGroupData[{

Cell["Vector multiplication", "Section",
 CellChangeTimes->{{3.6876031427318573`*^9, 3.6876031452918572`*^9}, {
  3.687603808357857*^9, 
  3.687603810357857*^9}},ExpressionUUID->"07489df5-5b17-4687-bac4-\
84cf13e4390a"],

Cell[TextData[{
 "In tutorial 2, we learned about lists and how a 1D list could be thought of \
as a vector. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has built-in functions for multiplying vectors. First, recall that the \
multiplication symbol ",
 StyleBox["*",
  FontWeight->"Bold"],
 " does item-by-item multiplication ",
 StyleBox["not",
  FontSlant->"Italic"],
 " one of our standard vector multiplications."
}], "Text",
 CellChangeTimes->{{3.6876035652678576`*^9, 3.687603679756857*^9}, {
  3.687603828645857*^9, 
  3.6876038450598574`*^9}},ExpressionUUID->"ee42f2fc-24e8-44d1-ac94-\
60440b8d140e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"Ax", ",", "Ay", ",", "Az"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{"Bx", ",", "By", ",", "Bz"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.687603064298857*^9, 3.687603074463857*^9}, {
  3.687604091029857*^9, 3.6876041416828575`*^9}, {3.687604320329857*^9, 
  3.687604320504857*^9}},ExpressionUUID->"6abfd372-9dc3-4d8c-9425-\
3bbe48125bbc"],

Cell[BoxData[
 RowBox[{"A", "*", "B"}]], "Input",
 CellChangeTimes->{{3.687603078341857*^9, 3.687603086094857*^9}, {
  3.687603684077857*^9, 
  3.6876036845088573`*^9}},ExpressionUUID->"b9c2bec9-d0ef-49e2-8047-\
24d8037d6c95"],

Cell[CellGroupData[{

Cell["Scalar (dot) product", "Subsection",
 CellChangeTimes->{{3.6876037047958574`*^9, 
  3.687603708395857*^9}},ExpressionUUID->"a7cf4afd-4d9c-4732-9b73-\
edeb7a42dac0"],

Cell[TextData[{
 "The function for the scalar product is ",
 StyleBox["Dot[ ]",
  FontWeight->"Bold"],
 ". You can enter it as a function with two arguments:"
}], "Text",
 CellChangeTimes->{{3.687603710219857*^9, 
  3.6876037396258574`*^9}},ExpressionUUID->"dc424ae0-f7b7-417f-a7cf-\
e4e3dce2bddf"],

Cell[BoxData[
 RowBox[{"Dot", "[", 
  RowBox[{"A", ",", "B"}], "]"}]], "Input",
 CellChangeTimes->{{3.687603740419857*^9, 
  3.6876037420738573`*^9}},ExpressionUUID->"26d42d90-9eb5-4774-86d0-\
59809f574c15"],

Cell["You can also enter it symbolically with a period (a \
\[OpenCurlyDoubleQuote]dot\[CloseCurlyDoubleQuote]):", "Text",
 CellChangeTimes->{{3.687603744857857*^9, 
  3.6876037574328575`*^9}},ExpressionUUID->"c20a7d45-f710-48a3-8519-\
a9f6a8309a7f"],

Cell[BoxData[
 RowBox[{"A", ".", "B"}]], "Input",
 CellChangeTimes->{{3.6876037584208574`*^9, 
  3.6876037589688573`*^9}},ExpressionUUID->"b6fb9fb1-8af2-447c-b559-\
29f2df4eee71"],

Cell["\<\
Notice it takes two vectors and returns the appropriate scalar.\
\>", "Text",
 CellChangeTimes->{{3.687603763671857*^9, 
  3.6876037902628574`*^9}},ExpressionUUID->"06b1a377-de22-4b52-84b6-\
68d12e7a0fdc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vector (cross) product", "Subsection",
 CellChangeTimes->{{3.687603794822857*^9, 
  3.6876037982628574`*^9}},ExpressionUUID->"a5904c4a-ae6a-4471-b068-\
341ecd79f01d"],

Cell[TextData[{
 "The function for the vector product is ",
 StyleBox["Cross[ ]",
  FontWeight->"Bold"],
 ". As with Dot, you can enter it as a function with two arguments:"
}], "Text",
 CellChangeTimes->{{3.6876037999428573`*^9, 3.6876038049018574`*^9}, {
  3.6876038547228575`*^9, 
  3.687603866770857*^9}},ExpressionUUID->"acbd6fbd-78aa-4566-b944-\
2f01e0dfbe04"],

Cell[BoxData[
 RowBox[{"Cross", "[", 
  RowBox[{"A", ",", "B"}], "]"}]], "Input",
 CellChangeTimes->{{3.687603867789857*^9, 
  3.6876038697628574`*^9}},ExpressionUUID->"8703ca64-dfc3-4a53-8086-\
fb7374cfda72"],

Cell["You can also enter it symbolically with \[EscapeKey]cross\[EscapeKey]", \
"Text",
 CellChangeTimes->{{3.687603873713857*^9, 
  3.687603946398857*^9}},ExpressionUUID->"46273b3f-b8d4-48b8-9224-\
0063d007ea43"],

Cell[BoxData[
 RowBox[{"A", "\[Cross]", "B"}]], "Input",
 CellChangeTimes->{{3.687603948202857*^9, 
  3.687603950829857*^9}},ExpressionUUID->"f1bb6565-4c0e-478b-b751-\
6e2f170a260e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vector Angles", "Section",
 CellChangeTimes->{{3.687604355702857*^9, 
  3.6876043573828573`*^9}},ExpressionUUID->"36fbfa1e-a5ba-4f05-8bce-\
0986c0c4b4e9"],

Cell["\<\
Both vector multiplications involve the angle between the two vectors. You \
can use either to get that angle, though you might need to be careful about \
factors of \[Pi]/2 if it\[CloseCurlyQuote]s an obtuse angle. The dot-product \
is better for that, since the cosine varies from 1 to -1 over 0 to \[Pi], \
while the cross-product\[CloseCurlyQuote]s sine function repeats itself after \
\[Pi]/2.

Here\[CloseCurlyQuote]s an example calculating the angle between diagonals on \
two faces of a cube (it\[CloseCurlyQuote]s 60\[Degree]).\
\>", "Text",
 CellChangeTimes->{{3.6876043628378572`*^9, 3.687604425938857*^9}, {
  3.687604667412857*^9, 3.687604691635857*^9}, {3.687604855194857*^9, 
  3.687604888153857*^9}},ExpressionUUID->"82b492b3-6a09-4521-b03e-\
52266717b8f5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6876044286708574`*^9, 3.687604447249857*^9}, {
  3.687604575754857*^9, 3.687604591865857*^9}, {3.6876046332388573`*^9, 
  3.687604662213857*^9}},ExpressionUUID->"2fcb3c41-5999-4503-b13d-\
94344a3d89f4"],

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{"Thick", ",", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "a"}], "}"}], "]"}], 
    ",", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "b"}], "}"}], "]"}]}], 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.6876047628768573`*^9, 
  3.687604799709857*^9}},ExpressionUUID->"5a2292e4-2da3-4623-9fe2-\
6e22b6db3fec"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"VectorAngle", "[", 
   RowBox[{"a", ",", "b"}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Mathematica", "'"}], "s", " ", "built"}], "-", 
    RowBox[{
    "in", " ", "function", " ", "uses", " ", "the", " ", "scalar", " ", 
     "product", " ", 
     RowBox[{"implicitly", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"a", ".", "b"}], 
   SqrtBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", ".", "a"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"b", ".", "b"}], ")"}]}]]], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ArcSin", "[", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "\[Cross]", "b"}], ")"}], ".", 
     RowBox[{"(", 
      RowBox[{"a", "\[Cross]", "b"}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", ".", "a"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"b", ".", "b"}], ")"}]}]]], "]"}]}], "Input",
 CellChangeTimes->{{3.687604451970857*^9, 3.6876045024488573`*^9}, {
  3.6876045371828575`*^9, 3.687604566077857*^9}, {3.6876047120998573`*^9, 
  3.6876047406118574`*^9}},ExpressionUUID->"29126301-2506-4e82-81da-\
a20b7ce91569"]
}, Open  ]],

Cell[CellGroupData[{

Cell["End Note", "Section",
 CellChangeTimes->{{3.6819192727312098`*^9, 3.6819192753700933`*^9}, {
  3.6819208084020233`*^9, 
  3.681920811326104*^9}},ExpressionUUID->"6a9ea50d-39ad-4f41-b02e-\
6a82847af952"],

Cell[TextData[{
 "This notebook was made for PHYS-123 at Amherst College by David Hanneke. It \
is based in part on the notebook \[OpenCurlyDoubleQuote]Analyzing Data With ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] by Andy Anderson of Amherst\[CloseCurlyQuote]s \
Academic Technology Services."
}], "Text",
 CellChangeTimes->{{3.6819192876419115`*^9, 
  3.6819193404175406`*^9}},ExpressionUUID->"b8135499-f7ea-4299-9b00-\
da5d5c33f1aa"]
}, Open  ]]
},
WindowSize->{872, 668},
WindowMargins->{{16, Automatic}, {Automatic, 21}},
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (April 18, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 528, 9, 49, "Text", "ExpressionUUID" -> \
"d95e100b-3f31-4ffb-9b8e-112771a9c3b5"],
Cell[CellGroupData[{
Cell[1111, 33, 219, 4, 70, "Section", "ExpressionUUID" -> \
"07489df5-5b17-4687-bac4-84cf13e4390a"],
Cell[1333, 39, 618, 17, 68, "Text", "ExpressionUUID" -> \
"ee42f2fc-24e8-44d1-ac94-60440b8d140e"],
Cell[1954, 58, 487, 13, 50, "Input", "ExpressionUUID" -> \
"6abfd372-9dc3-4d8c-9425-3bbe48125bbc"],
Cell[2444, 73, 226, 5, 30, "Input", "ExpressionUUID" -> \
"b9c2bec9-d0ef-49e2-8047-24d8037d6c95"],
Cell[CellGroupData[{
Cell[2695, 82, 170, 3, 49, "Subsection", "ExpressionUUID" -> \
"a7cf4afd-4d9c-4732-9b73-edeb7a42dac0"],
Cell[2868, 87, 298, 8, 30, "Text", "ExpressionUUID" -> \
"dc424ae0-f7b7-417f-a7cf-e4e3dce2bddf"],
Cell[3169, 97, 207, 5, 30, "Input", "ExpressionUUID" -> \
"26d42d90-9eb5-4774-86d0-59809f574c15"],
Cell[3379, 104, 250, 4, 30, "Text", "ExpressionUUID" -> \
"c20a7d45-f710-48a3-8519-a9f6a8309a7f"],
Cell[3632, 110, 179, 4, 30, "Input", "ExpressionUUID" -> \
"b6fb9fb1-8af2-447c-b559-29f2df4eee71"],
Cell[3814, 116, 215, 5, 30, "Text", "ExpressionUUID" -> \
"06b1a377-de22-4b52-84b6-68d12e7a0fdc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4066, 126, 172, 3, 49, "Subsection", "ExpressionUUID" -> \
"a5904c4a-ae6a-4471-b068-341ecd79f01d"],
Cell[4241, 131, 366, 9, 30, "Text", "ExpressionUUID" -> \
"acbd6fbd-78aa-4566-b944-2f01e0dfbe04"],
Cell[4610, 142, 209, 5, 30, "Input", "ExpressionUUID" -> \
"8703ca64-dfc3-4a53-8086-fb7374cfda72"],
Cell[4822, 149, 213, 4, 30, "Text", "ExpressionUUID" -> \
"46273b3f-b8d4-48b8-9224-0063d007ea43"],
Cell[5038, 155, 182, 4, 30, "Input", "ExpressionUUID" -> \
"f1bb6565-4c0e-478b-b751-6e2f170a260e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5269, 165, 160, 3, 70, "Section", "ExpressionUUID" -> \
"36fbfa1e-a5ba-4f05-8bce-0986c0c4b4e9"],
Cell[5432, 170, 783, 14, 106, "Text", "ExpressionUUID" -> \
"82b492b3-6a09-4521-b03e-52266717b8f5"],
Cell[6218, 186, 480, 12, 52, "Input", "ExpressionUUID" -> \
"2fcb3c41-5999-4503-b13d-94344a3d89f4"],
Cell[6701, 200, 567, 18, 31, "Input", "ExpressionUUID" -> \
"5a2292e4-2da3-4623-9fe2-6e22b6db3fec"],
Cell[7271, 220, 1215, 37, 122, "Input", "ExpressionUUID" -> \
"29126301-2506-4e82-81da-a20b7ce91569"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8523, 262, 208, 4, 70, "Section", "ExpressionUUID" -> \
"6a9ea50d-39ad-4f41-b02e-6a82847af952"],
Cell[8734, 268, 472, 10, 49, "Text", "ExpressionUUID" -> \
"b8135499-f7ea-4299-9b00-da5d5c33f1aa"]
}, Open  ]]
}
]
*)

